#appNav {
    font-family: $font-family-base;
    background-color: fade-out($color: $dark, $amount: 0.1);
    backdrop-filter: blur(10px);
    color: $white;
    padding: 0.25rem 0.5rem;
    .nav-item {
        font-family: inherit;
    }
    &.fixed-top {
        + .user-main {
            position: relative;
            top: 52px;
            @include media-breakpoint-up(md) {
                top: 40px;
            }
        }
    }
    .dropdown-menu {
        background-color: fade-out($color: $dark, $amount: 0);
        color: $white;
        border-radius: $border-radius-sm;
        &:before {
            content: "";
            position: absolute;
            left: 3px;
            top: -24px;
            border-width: 12px;
            border-style: solid;
            border-color: transparent transparent fade-out($color: $dark, $amount: 0) transparent;
        }
        &-right {
            &:before {
                right: 3px;
                left: initial;
            }
        }
        @include plain-hover-focus {
            outline: none;
        }
    }
    .dropdown-header {
        color: fade-out($white, 0.1);
    }
    .dropdown-item {
        font-size: 14px;
        color: fade-out($white, .1);
        @include hover-focus {
            color: $white;
            background-color: darken($dark, 5%);
        }
        @include plain-hover-focus {
            outline: none;
        }
    }
    
    .dropdown-list {
        width: 350px;
         .dropdown-item {
            white-space: normal;
        }
        .nav-tabs {
            margin-left: 1rem;
            margin-right: 1rem;
            border-bottom: 0;
            .nav-item {
                margin-right: 0;
            }
            .nav-link {
                &.active {
                    background-color: rgba($color: $black, $alpha: .6);
                }
            }
        }
    }
    [data-type="notif"] {
        font-family: $font-family-base;
        position: relative;
        padding: 0.5rem 1rem;
        .img-circle {
            width: 35px;
            height: 35px;
            border-radius: 50%;
            overflow: hidden;
            img {
                width: 100%;
                height: 100%;
                object-fit: cover;
                object-position: center center;
            }
        }
        a {
            color: $white;
        }
    }

    @include media-breakpoint-down(sm) {
        .navbar-brand {
            font-size: 16px;
        }
        .dropdown, .col {
            position: static;
        }
        .dropdown-menu {
            // border: 1px solid white;
            background-color: $white;
            color: $dark;
            width: calc(100% - 10px);
            left: 5px;
            right: initial;
            box-shadow: $box-shadow-lg;
            &::before {
                display: none;
            }
        }
        .dropdown-list {
            .nav-tabs {
                .nav-link {
                    color: fade-out($black, 0.1);
                    &.active {
                        color: $white;
                    }
                }
            }
        }
        [data-type="notif"] {
            a {
                color: fade-out($black, 0.1);
            }
            
            @include hover-focus {
                a {
                    color: $white;
                }
            }
        }
        
        .dropdown-item {
            color: fade-out($black, 0.1);
        }
        .dropdown-header {
            color: fade-out($black, 0.1);
        }
    }
}